▷ Mac OS X 10.6.9 может обеспечить поддержку iCloud для Snow Leopard

Предстоящий выпуск Mac OS X 10.6.9 может обеспечить поддержку iCloud для пользователей Mac, которые еще не перешли на Lion и остаются на Snow Leopard, по крайней мере, это то, что предоставлено на скриншоте. MacRumors . Снимок экрана панели предпочтений Mac / MobileMe, предоставленный разработчиком, содержит текст:

«ICloud требует компьютер с Mac OS X Snow Leopard v10.6.9 или выше для контактов, календарей и закладок».

Степень поддержки iCloud в Mac OS X 10.6 еще предстоит увидеть, но, судя по последней части этого текста, похоже, что она будет ограничена базовой синхронизацией для устройств iOS, а не всеми функциями iCloud.

iCloud планируется запустить этой осенью вместе с iOS 5, а цены варьируются от бесплатного тарифного плана на 5 ГБ до 100 долларов в год за 55 ГБ облачного хранилища.

Похожие записи

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *